#include "players.h"
#include "../offsets/offsets.h"
#include <unordered_set>
std::unordered_set<uintptr_t> pawns;
std::unordered_set<uintptr_t> controllers;

void ClearAll() {
    pawns.clear();
    controllers.clear();
}